Loading...

Vi ringer deg!

KOM I GANG

Registrer deg i skjemaet så kontakter vi deg snarlig

Bambora software release - v17

Vi er glade for å presentere at vi vil lansere en ny terminal programvare, v17, for dine Bamboraterminaler. Den nye programvaren inneholder hovedsakelig feilrettinger, men sørger også for å tilby alt som trengs for å muliggjøre kontaktløse kjøp for alle kortnettverk. For at vi skal kunne garantere sikre betalinger, ber vi deg om laste ned den nye programvaren så snart som mulig for å kontrollere at integrasjonen funker som forventet.

Fra juni vil alle terminaler som sendes fra Bambora ha den nye versjonen av programvaren installert. Vi vil også begynne å oppdatere alle terminaler ute på feltet. Så vennligst last ned den nye programvaren og sørg for at den fungerer med ECR-integrasjonen.

Vær oppmerksom på at den neste offisielle utgivelsen vil kreve Host2T-protokoll versjon 2.3 eller nyere. Dette betyr at det obligatoriske feltet "protokollversjon" som sendes til terminalen i alle forespørsler må settes til minst 2.3. Kontroller derfor at din integrasjon i alle forespørsler til terminalen sender den nyest mulige protokollversjonen som er kompatibel med din sertifiserte programvare. Hvis den siste protokollversjonen ikke sendes, vil ikke terminalen behandle forespørselen. Versjon 2.3 vil også være den siste aksepterte versjonen for neste generasjons Bambora-terminaler, Tetra.